Форум HeroesWorld-а - Показать сообщение отдельно - Нужна помощь с расширением .Exe под новые двелы
Показать сообщение отдельно
#12
Старый 01.02.2021, 18:58
  #12
^
zahar0z
 
Аватар для zahar0z
📖
Регистрация: 09.06.2017
Сообщения: 584
Регистрация: 09.06.2017
Сообщения: 584
По умолчанию
Re: Нужна помощь с расширением .Exe под новые двелы

}{0TT@6bI4Есть пара "ненужных" айдишников: NAGA_TEMPLE, CYCLOPS_STOCKPILE, DEMOLISH, UNKEMPT (поправьте). Но все они являются не id двеллов, а банков. Не хочу особо "рекламить" без воли пользователя, но команда dredknight таким занимается. И если не ошибаюсь, когда-то в разговоре было упомянуто создание id новых зданий, хоть и патча на фандоме не было.
Demolish и unkept это вроде банки-корабли.
zahar0z вне форума
Ответить с цитированием